---
name: Felipe Artur
start_date: 2016-03-16
locality: Goiânia, GO
country: Brazil
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Plan:Product Planning
reports_to: midhir
picture: felipe_artur.jpg
twitter: FelipeArtur
gitlab: felipe_artur
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Product Planning BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  gitlab-qa:
  - reviewer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/integration/jira/">JIRA</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/permissions.html#project-features">Project feature visibility</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/issue_board.html">Issue boards</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/discussions/index.html#image-discussions">Image discussions</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- rails
- plan
- portfolio_management
- rest_api
- graphql
story: 'Software enthusiast who started his career developing desktop applications.
  Former member of a repositories/task management company who is here to make GitLab
  better. Likes playing RTS video games and boxing in his free time.

  '
specialty: Product Planning

